
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Haoliang.Api", "Haoliang.Api\Haoliang.Api.csproj", "{68172AD4-9189-4A40-A1B6-FC95D0585DF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Haoliang.Core", "Haoliang.Core\Haoliang.Core.csproj", "{EA8B4769-6144-4285-97AA-01B459E6576F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Haoliang.Data", "Haoliang.Data\Haoliang.Data.csproj", "{91DF82D0-303B-4A7C-948B-6622F4BB8306}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Haoliang.Models", "Haoliang.Models\Haoliang.Models.csproj", "{76F38B67-BFE3-4BCA-9447-0CCE85320CCE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Haoliang.Tests", "Haoliang.Tests\Haoliang.Tests.csproj", "{1A08F68C-A778-4DC2-99B8-08321C2195DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{68172AD4-9189-4A40-A1B6-FC95D0585DF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68172AD4-9189-4A40-A1B6-FC95D0585DF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68172AD4-9189-4A40-A1B6-FC95D0585DF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68172AD4-9189-4A40-A1B6-FC95D0585DF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA8B4769-6144-4285-97AA-01B459E6576F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA8B4769-6144-4285-97AA-01B459E6576F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA8B4769-6144-4285-97AA-01B459E6576F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA8B4769-6144-4285-97AA-01B459E6576F}.Release|Any CPU.Build.0 = Release|Any CPU
		{91DF82D0-303B-4A7C-948B-6622F4BB8306}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91DF82D0-303B-4A7C-948B-6622F4BB8306}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91DF82D0-303B-4A7C-948B-6622F4BB8306}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91DF82D0-303B-4A7C-948B-6622F4BB8306}.Release|Any CPU.Build.0 = Release|Any CPU
		{76F38B67-BFE3-4BCA-9447-0CCE85320CCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76F38B67-BFE3-4BCA-9447-0CCE85320CCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76F38B67-BFE3-4BCA-9447-0CCE85320CCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76F38B67-BFE3-4BCA-9447-0CCE85320CCE}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A08F68C-A778-4DC2-99B8-08321C2195DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A08F68C-A778-4DC2-99B8-08321C2195DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A08F68C-A778-4DC2-99B8-08321C2195DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A08F68C-A778-4DC2-99B8-08321C2195DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
